@import "./colors.scss";

.app {
  display: flex;
  height: 100vh;
  overflow: hidden;
  background: $color-6;

  & > .side-menu {
    height: 100%;
    z-index: 3;
  }

  & > .content {
    flex: 1 1 auto;
    height: 100%;

    .section {
      display: flex;
      padding: 1rem;
      flex-direction: column;
      & > * {
        margin-bottom: 0.5rem;
      }

      .header {
        color: white;
      }

      .files {
        flex: 1 0 auto;
      }

      &.centered {
        align-items: center;
      }
    }
  }
}
